Disco Elysium теперь будет работать на машинах с очень низкими характеристиками

Disco Elysium теперь будет работать на машинах с очень низкими характеристиками

Когда я попытался загрузить Disco Elysium на своем старом Dell XPS 13 9360, мне не повезло. Это тип RPG, который хорошо подходит для игры на ноутбуке, но не для игровых ноутбуков большого размера. Разработчики ZA / UM, кажется, понимают это, потому что они только что исправили игру, так что она будет работать практически на чем угодно.

И по сути, я не преувеличиваю. Если у вас есть рабочий ноутбук с низкими техническими характеристиками, который просто жаждет некоторых исследований, он может запустить Disco Elysium.

Вот новые минимальные требования:

ОС: Windows 7/8/10
Процессор: Intel Core 2 Duo
Память: 2 ГБ ОЗУ
Графика: встроенная или выделенная карта, с минимумом 512 МБ памяти
DirectX: версия 11

И вот старые минимальные требования:

ОС:  Windows 7/8/10
Процессор:  Intel i5-7500 или эквивалент 1500 драм
Память:  4 ГБ RAM
Графика:  интегрированный Intel HD620 или эквивалентный
DirectX:  версия 11

В качестве бонуса, если вы используете Mac, игра теперь будет работать на ноутбуках старше 10 лет. MacBook Pro, iMacs и Mac Minis с 2009 года будут запускать игру, в то время как MacBook Airs с 2012 года также будут запускать ее.

Если это все еще оставляет вас неспособным запустить игру, есть надежда. «Мы постараемся продолжать оптимизировать настолько низко, что прорвемся сквозь кору на другой стороне планеты», – говорится в обновлении ZA / UM. «Покажите нам свои калькуляторы мусора и ржавые машины для добавления, и мы попробуем. Диско Элизиум для всех!» 

Это представляется возможным с переходом на более новую версию Unity, которая упоминается в примечаниях к патчу. Большинство из них – это оптимизация и небольшие исправления ошибок, но если вы должны прочитать их, заметки об обновлении здесь .